<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Tables and Forms</title>
</head>
<body>
    <header><h2>Zuitt IT Solutions</h2></header>
    <!-- section 1, for products -->
    <section>
        <h3>Products Offered</h3>
        <table border="1">
            <thead>
                <tr>
                    <th>Package</th>
                    <th>Price</th>
                    <th>Description</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Basic</td>
                    <td>&#8369;500.00</td>
                    <td>Package includes a fully functional website with desired specifications.</td>
                </tr>
                <tr>
                    <td>Premium</td>
                    <td>&#8369;1000.00</td>
                    <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                </tr>
            </tbody>
            <tfoot>
                <th colspan="3">Additional features after initial project is inclusive of charges</th>
            </tfoot>


        </table>
    </section>

    <!-- section 2, for form -->
    <section>
        <h3>Contact Form</h3>
        <form action="https://www.google.com">
            <label for ="fName">First Name:</label><br>
            <input type="text" name="fName" id="fName" required><br>
            <label for ="lName">Last Name:</label><br>
            <input type="text" name="lName" id="lName" required><br>
            <label for ="email">Email:</label><br>
            <input type="email" name="email" id="email" required><br>
            <label for ="cNumber">Contact Number:</label><br>
            <input type="text" name="cNumber" id="cNumber" required><br>
            
            <label for="sType">Service Type:</label><br>
            <select name="sType" id="sType" required>
                <option value="fEnd">Front End Programming</option>
                <option value="bEnd">Back End Programming</option>
                <option value="FStack">Full Stack Programming</option>
            </select><br>

            <label>Prefered Contact:</label><br>
            <input type="checkbox" name="pContact" id="email" value="email">
            <label  for="pContact1">Email</label><br>
            
            <input type="checkbox" name="pContact" id="cNumber" value="cNumber">
            <label  for="pContact2">Phone</label><br>

            <label>Package:</label><br>
            <input type="radio" name="Package" id="Basic" value="Basic">
            <label for="Package1">Basic</label><br>
            <input type="radio" name="Package" id="Premium" value="Premium">
            <label for="Premium">Premium</label><br>

            <label for="Message">Message </label><br>
            <textarea name="Message" rows="5" id="Message" required></textarea><br>

            <button type="submit">Send Inquiry</button>
            <button type="reset">Reset</button>
            
        </form>
    </section>
</body>
</html>